package com.cooleshow.student.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.usercenter.bean.SetDetailBean;

/**
 * 创建日期：2022/5/17 10:57
 *
 * @author Ryan
 * 类说明：
 */
public interface ModifyPhoneNumContract {
    interface ModifyPhoneNumView extends BaseView {
        void updatePhoneSuccess(Object object);
        void verifyImgCodeSuccess(String phone);
        void sendSmsCodeSuccess(SetDetailBean setDetailBean);
    }

    interface Presenter {
    }
}
